Permalink
Browse files

Updated preferred Nginx version to 8.32.

  • Loading branch information...
1 parent 5b51640 commit 74c575b0abcfc808e0d1ec3e1b6dcc8ff291c3b9 @FooBarWidget FooBarWidget committed Apr 1, 2013
Showing with 2 additions and 1 deletion.
  1. +1 −0 NEWS
  2. +1 −1 lib/phusion_passenger.rb
View
1 NEWS
@@ -29,6 +29,7 @@ Release 4.0.0 release candidate 5
* The PassengerPreStart helper script now uses the default Ruby
interpreter specified in the web server configuration, and no longer
requires a `ruby` command to be in `$PATH`.
+ * Updated preferred PCRE version to 8.32.
* Worked around some RVM bugs.
* The ngx_http_stub_status_module is now enabled by default.
* Performance optimizations.
View
@@ -34,7 +34,7 @@ module PhusionPassenger
VERSION_STRING = '4.0.0.rc5'
PREFERRED_NGINX_VERSION = '1.2.7'
- PREFERRED_PCRE_VERSION = '8.31'
+ PREFERRED_PCRE_VERSION = '8.32'
STANDALONE_INTERFACE_VERSION = 1

0 comments on commit 74c575b

Please sign in to comment.